mvnForum Homepage


Posted by garysims at May 31, 2005 8:00:33 AM
Re: Build problem on SUSE 9.2 64-bit
Hi,

With regards to Sword 1.5.8 compiling it on Suse 9.2 64 bit, I have solved the
problem. The SUSE 9.2 DVD from their FTP doesn't come with zlib-devel.
However downloading the rpm separately and installing it solved the problem.

It looks like some minor work is required in the ./configure to spot when the
zlib-devel is missing.

Thanks,

Gary
----------------------------------------
Gary Sims
MyBibleBase.com
The Hungry Penguin